/*
Theme Name: Golani Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.3
Text Domain:  Avada
*/

/* hebrew */
@font-face {
  font-family: 'Alef';
  font-style: normal;
  font-weight: 400;
  src: local('Alef Regular'), local('Alef-Regular'), url(http://fonts.gstatic.com/s/alef/v6/YSq5FGaxu3aLqDeLnbayWg.woff2) format('woff2');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* latin */
@font-face {
  font-family: 'Alef';
  font-style: normal;
  font-weight: 400;
  src: local('Alef Regular'), local('Alef-Regular'), url(http://fonts.gstatic.com/s/alef/v6/PgKMCGPCV9cpBC0J2OLAhg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* hebrew */
@font-face {
  font-family: 'Alef';
  font-style: normal;
  font-weight: 700;
  src: local('Alef Bold'), local('Alef-Bold'), url(http://fonts.gstatic.com/s/alef/v6/6FldS2NxdsYYh3OkPr4zA_Y6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* latin */
@font-face {
  font-family: 'Alef';
  font-style: normal;
  font-weight: 700;
  src: local('Alef Bold'), local('Alef-Bold'), url(http://fonts.gstatic.com/s/alef/v6/a_b6i2iOdMAEMhttbuoj2g.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* body, body *{
	direction:rtl;
	text-align: right;
} */
#slidingbar-area .slide-excerpt h2, .fusion-footer-widget-area .slide-excerpt h2, .jtwt .jtwt_tweet, .sidebar .jtwt .jtwt_tweet, .sidebar .slide-excerpt h2, body {
	font-size:16px;
}
#side-header .fusion-contact-info, #side-header .header-social .top-menu, #slidingbar-area .slide-excerpt h2, .fusion-accordian .panel-body, .fusion-footer-widget-area .slide-excerpt h2, .post-content blockquote, .project-content .project-info h4, .review blockquote q, .sidebar .slide-excerpt h2, body {
	line-height:22px;
} 

/*.fusion-rollover-content {
	width:initial;
}*/
@media (min-width: 768px){
	.fusion-header{
		height: 120px !important;
	}
}
.fusion-rollover-content {
	text-align:center;
}
/* contact form - contact page */
form #comment-input .contact_col .frm_error{
	color:red;
	text-align: right;
	font: 13px Arial, Helvetica, sans-serif;
}

form  .contact_col{
	width: 32.666666%;
	margin-right: 1%;
	margin-left: 0;
	float: left;
	text-align: left;
	clear:initial;
	margin-bottom: 0 !important;
}
/*#bl_1 #bl_2 input{
	width: 31%;
	margin-left:1%;
	margin-right:0;
	float: right;
    text-align: right;
	clear:initial;
}*/
form .contact_col:last-child, #contact_page_form  .contact_col:nth-child(3){
	margin-right: 0 !important;
}
form #comment-input input, #keeping_in_touch_form input[type=text], #keeping_in_touch_form input[type=email] {
	width:100%;
	/* text-align: right; */
	/* direction: rtl; */
	font: 13px Arial, Helvetica, sans-serif;
	border-radius:0;
	border: 1px solid #d2d2d2;
	padding: 8px 15px;
	color: #aaa9a9;
}
form #comment-input .check_newslater input{
	width:20px;
	height:17px;
	margin:8px 0 0 8px;
	float: left !important;
}
form #comment-input .check_newslater {
	line-height:33px;
}
form textarea {
	/* float: right; */
	/* text-align: right; */
	width: 100%;
	border-radius:0 !important;
	border:solid 1px #d2d2d2;
}
form .frm_submit input[type=submit]{
	/* float: right; */
	background: #026932;
	color: #ffffff;
	border-radius: 2px;
	padding: 13px 29px;
	line-height: 17px;
	font-size: 14px;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-weight: 700;
	margin:10px 0px;
}
form textarea {
padding:6px 10px;
}
form .errinnerph {
	color:red;
	font-size:12px;
}
form .frm_submit input[type=submit]:hover {
    background: #026932;
    color: rgba(255,255,255,0.9);
}
.search_content {
	position:relative;
	display:none;
	float:right;
}
.search_content .fa-search {
	color:#dadada;
	font-size:21px;
	margin-top:4px;
	margin-right:5px;
}
.search_content .fusion-custom-menu-item-contents {
	display:none;
	position: absolute;
    top: 58px;
    border: solid 20px #fff;
	width:250px;
}
.a11y-toolbar {
	top:1px;
}
@media only screen and (max-width: 800px){
form .contact_col, .bl-zone .contact_col{
	width:100%;
}

.a11y-toolbar {
	display:none !important;
}
.error-page>div:first-child{
	display:none !important;
}
/*#main .fusion-portfolio h2, #wrapper #main .post h2, #wrapper #main .post-content .fusion-title h2, #wrapper #main .post-content .title h2, #wrapper .fusion-title h2, #wrapper .post-content h2, #wrapper .title h2, h2.entry-title {
	font-size:25px !important;
}*/
.search_content {
	display:block;
}
form #comment-input input {
    margin-bottom: 3px;
	width:100%;
}
form  .contact_col{
	margin-bottom: 10px;
	width: 100%;
	margin-right:0;
	margin-left:0;
}
form  #comment-textarea textarea {
	width: 100%;
}

}

/* endcontact form - contact page */


/******************************/
/******************************/
/******************************/
/******************************/


/* contact sidebar  */

#sidebar .widget.contact_info {
	text-align: right;
}
.fusion-accordian .panel-title a .fa-fusion-box {
	margin-right:0;
	margin-left:18px;
}
#contact_info-widget-2 h4 {
	font-size:19px;
	line-height:48px;
	margin:0px;
}
/* end contact sidebar  */


/******************************/
/******************************/
/******************************/
/******************************/


/* HomePage */
.rev_slider_wrapper .tp-bannertimer {
	display:none !important;
}
.rev_slider_wrapper .tp-bannershadow {
	display:none !important;
}
.fusion-main-menu .fusion-main-menu-img span {
	display:none;
}
.fusion-mobile-nav-holder .fusion-main-menu-img img {
	display:none;
}
.fusion-main-menu {
	width: 100%;
	float:none;
}
.fusion-main-menu>ul {
	display: -webkit-flex;
	display: flex;
    justify-content: space-around;
	 display: -ms-flexbox;
    -ms-flex-pack: justify;
}
.fusion-main-menu .sub-menu{
	/* left:auto; */
	/* right:0px; */
}

.fusion-main-menu .sub-menu ul{
	left:auto;
	right:170px;
}
.fusion-main-menu .sub-menu li {
	padding:0 10px;
}
.fusion-main-menu .sub-menu li a {
	padding-left:0px;
	padding-right:0px;
}
.fusion-main-menu .sub-menu li:last-child>a {
	border:none;
}
.fusion-main-menu .sub-menu li a:hover {
    background-color: initial !important;
}
.fusion-logo{
	/* float:right; */
	z-index:201;
	position:relative;
}
.fusion-logo strong {
	line-height: 37px;
	padding-left: 107px;
	font-size: 18px;
	color: #026932;
	padding-right: 15px;
}
.fusion-logo img {
	height: 100px;
    position: absolute;
    top: -30px;
}
/*.fusion-is-sticky .fusion-logo img {
	top:0px;
}*/
/*.fusion-is-sticky .fusion-logo strong {*/
	line-height: 50px;
    padding-right: 62px;
}
.fusion-main-menu li{
	float:right;
}
.fusion-main-menu .fusion-last-menu-item{
	/*float:left;*/
}
.fusion-main-menu-img {
	margin:25px 0px 15px;
}
.fusion-main-menu-img img{
	margin-bottom:10px;
	height:30px !important;
}
/*.fusion-header-wrapper.fusion-is-sticky .fusion-header .fusion-main-menu-img {
    margin: 2px 0px 0px;
}
.fusion-header-wrapper.fusion-is-sticky .fusion-header .fusion-main-menu-img img {
    margin-bottom: 1px;
}*/
.fusion-main-menu .sub-menu .current-menu-item > a, .fusion-main-menu .sub-menu .current-menu-parent > a, .fusion-main-menu .sub-menu .current_page_item > a {
    background-color: initial !important;
}
.memory_btn {
	border:solid 3px #fff !important;
	background-color:#000 !important;
	color:#fff;
	font-size: 29px;
    padding: 0px 45px;
	margin-bottom:20px;
	font-weight: normal !important; 
	line-height:60px;
}

.memory_wrapper .fusion-button-wrapper {
	display:block;
	text-align:center;
}
.memory_wrapper  p {
	font-size:18px;
}
.memory_home .ner_left {
	float:right;
}
.memory_home .ner_left>*{
	float:left;
}
.memory_home .ner_right {
	float:left;
}
.memory_home img{
	height:150px;
}
.home_section1 p {
	font-size:20px;
	line-height:38px;
}
.home_section1 h2 {
	margin-bottom:0px;
}
.home_section1 .read_more a{
	font-size:23px;
	line-height:38px;
	font-weight: bold;
}
.home_green_section p {
	font-size:18px;
	margin-bottom: 10px;
}
.home_green_section a {
	padding: 0px 40px;
    line-height: 55px;
    font-size: 29px;
	font-weight:normal !important;
}
.visit_us {
	font-size:18px;
}
.fusion-rollover-title, .fusion-rollover-categories {
	display:none !important;
}
.searchform .search-table .search-button input[type="submit"] {
	padding:0 10px;
}
/* template content */
.fusion-breadcrumbs{
	/* text-align:left; */
}

/* Index */

.fusion-blog-shortcode.fusion-blog-layout-medium{
	float:right;
	padding-left:25px
}

.fusion-blog-layout-medium .fusion-post-slideshow{
	float:right;
	margin-left:25px;
	margin-right:0;
	margin-left:25px;
}
.fusion-image-wrapper{ overflow: visible; }

.more a:after, .fusion-read-more:after{
    /* padding-left: 0; */
    /* left: -13px; */
    /* content: '\f104'; */
}   

.fusion-meta-info .fusion-alignleft{
    width:auto;
}
.fusion-alignleft {
	float: left !important;
}
.fusion-alignright {
	/* float: right !important; */
	/* width: auto; */
	/* display: inline-block !important; */
}

.single-navigation a[rel=next]:after, .pagination-next:after, .woocommerce-pagination .next:after {
	/* content: '\f104'; */
	/* padding-left: 0px; */
	/* padding-right: 5px; */
}
.pagination, .page-links, .woocommerce-pagination {
    float: left;
    margin-left: 10px;
    margin-right: 0px;
}
.pagination .pagination-prev, .woocommerce-pagination .prev {
    margin-right: 0px;
    margin-left: 5px;
}
.single-navigation a[rel=prev]:before, .pagination-prev:before, .woocommerce-pagination .prev:before {
    /* content: '\f105'; */
    /* margin-left: 0px; */
    /* margin-right: -15px; */
}
#content .single-navigation a:before{
	
position: static;
	
display: inline-block;
	
margin: 0px;
}
/************  Footer   *****************/
footer.fusion-footer-widget-area {
	padding-top: 20px;
    padding-bottom: 20px;
}
footer.fusion-footer-copyright-area{
	padding-top: 30px;
    padding-bottom: 50px;
}
.footer_logo {
	text-align:center;
	display:block;
}
.footer_logo img {
	height:110px;
}
footer .menu-footer-second-column-container {
	text-align:center;
	display:block;
}
footer .menu {
	display: inline-block;
}
footer .menu li {
	margin:20px;
	float:right;
}
.fusion-footer-widget-area ul li:first-child a {
	padding-top:12px;
}
.fusion-footer-widget-area ul li a {
	border:none;
}
.fusion-copyright-content {
	display:block;
}
.fusion-copyright-content>div {
	width: 100%;
    display: block;
}
.fusion-copyright-content>div * {
	text-align: center;
}
.fusion-footer-copyright-area {
    background-color: #363839;
}
.fusion-copyright-notice {
	margin: 0 0 20px 0;
}

 .hover-type-liftup img{
    -webkit-transform: perspective(1000px) scale(1);
    transform: perspective(1000px) scale(1);
    transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    position: relative;
    z-index: 1;
}
.hover-type-liftup:hover img{
    -webkit-transform: perspective(1000px) scale(1.03);
    transform: perspective(1000px) scale(1.03);
}
/*Who we are*/
.ilightbox-toolbar.metro-white{
	direction: ltr !important;
}
.fusion-person .person-desc .person-author .fusion-social-networks{
	text-align: left;
}
.fusion-person .person-author-wrapper .person-name, .post-content h3, .project-content h3 {
    font-size: 17px !important;
    line-height: 24px!important;
}
.progress-bar-content{
	float:right;
}
.progress-title{
	right: 15px;
}


/**/
.single-navigation {
	text-align:left;
}
.title .title-sep-container {
	display:none !important;
}
#commentform #comment-input input.input-name {
	width:50%;
}
#commentform #comment-input input.input-email {
	width:49%;
	float:left;
}
.fusion-image-wrapper img {
width:100%;
}

.scholarship_link {
	color:#026932;
	
}
.fusion-alignleft {
	text-align: left;
    margin-left: 15px;
}

ul.list-icon li:before {
    float:right;
	margin-left: 20px;
}

#wrapper #main .post-content .fusion-title h2, #wrapper #main .post-content .title h2, #wrapper .fusion-title h2, #wrapper .post-content h2, #wrapper .title h2{
   margin-top: 30px;
}
.error-message {
	font-size:100px;
}

@media only screen and (min-width: 900px){
#content {
	/* width:90% !important; */
	/* margin:0 5%; */
}
}
@media only screen and (max-device-width: 1024px) and (min-device-width: 768px){
	body .fusion-main-menu > ul > li > a{
		font-size: 14px;
	}
	.fusion-main-menu-img img{
		width: auto;
		max-height: 26px;
	}
	.fusion-logo img{
		position: static;
	}
	.fusion-logo strong{
		display: none;
	}	
	.fusion-logo{
		margin-top: 20px !important;
	}	
	.search_content{
		display: none !important; 
	}
	.fusion-layout-column.fusion-one-third{
		margin-left:0 !important;
	}
	.fusion-person .person-desc .person-author .person-author-wrapper, .fusion-person .person-desc .person-author .fusion-social-networks {
		max-width:100%;
		width:100%;
		display:block;
	}
	.error-page>div {
		width:48% !important;
	}
}
@media only screen and (max-width: 767px){
	.fusion-logo strong{
		padding-left:0px;
	}
	.home_section1 p {
		font-size:15px;
		line-height:25px;
		margin-bottom: 10px;
	}
	.fusion-logo img {
		width: 50px;
		height: initial;
		top: -10px;
	}
	.fusion-logo strong {
		padding-right:60px;
	}
	.error-page .oops{
		font-size:85px;
	}
	.home_news .fusion-blog-layout-grid-3 .fusion-post-grid{
		width:100% !important;
		position:relative !important;
		top:0 !important;
		right:0 !important;
	}
	.error-message{
		font-size: 150px;
		text-align: center;
		font-size: 134px;
	}

	.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder .fusion-mobile-nav-item .fusion-open-submenu{
		/* padding-right: 0; */
		/* right: auto; */
		/* left: 0; */
		/* padding-left: 35px; */
	}
		
	.fusion-mobile-nav-holder li.fusion-mobile-nav-item li a:before{
		margin-left: 5px;
	}

	.fusion-mobile-nav-holder li.fusion-mobile-nav-item li li a:before{
		 margin-left: 10px;
	}
	.fusion-open-submenu:before{
		color:black;
	}
	.rtl .fusion-mobile-nav-holder li.fusion-mobile-nav-item li a:before, .fusion-mobile-nav-holder li.fusion-mobile-nav-item li li a:before{
	   content:"" !important;
	   margin-left:0 !important;
	   margin-right: 0 !important;
	   
	}
	.rtl .fusion-mobile-nav-holder li.fusion-mobile-nav-item li a {
		padding-right:30px !important;
	}

	.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder .fusion-mobile-nav-item li a{
	 background-color:#E0E0E0;
	}

	.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder .fusion-mobile-nav-item li li a{
	  background-color:#D4D6D8;
	}
	footer .menu{
	display:none;
	}

	.fusion-main-menu-img{
		float: left;
		width: 100%;
		margin-top: 0px;
	}
	.fusion-main-menu-img a{
	   float:left;
	   margin-left:0;
	}

	form .contact_col{
	  width:100%;
	}

	.fusion-main-menu-img img:first-child {
	   
		padding-LEFT: 4%;
	}

	.fusion-mobile-nav-holder ul#menu-main>li .fusion-main-menu-img a{
		width:50%;
		border-right: solid 1px #dadada;
		text-align: center;
		background-color: #026932;
		color: #fff;
	}
	.fusion-mobile-nav-holder ul#menu-main>li:last-child {
		overflow:hidden;
	}

	.fusion-main-menu-img img{
		margin-bottom:0;
		height:initial !important;
	}
	.fusion-logo {
		float:left;
	}

	#commentform #comment-input input {
		width:100%;
	}

	#bbpress-forums input#bbp_topic_title, #bbpress-forums input#bbp_topic_tags{
		width:100%;
	}

	#comment-textarea textarea, .comment-form-comment textarea{
		width:100% !important;
	}

	.rtl #bbpress-forums li.bbp-header{
			padding: 15px 5px 15px 5px !important;
	}

	.rtl #bbpress-forums li.bbp-body ul.topic{
		padding: 12px 5px 10px 5px !important;
	}

	.bbp-topic-freshness .bbp-topic-meta{
		display:none;
	}

	#bbpress-forums p.bbp-topic-meta span{
		white-space: inherit;
	}

	#bbpress-forums p.bbp-topic-meta{
		width: 100% !important;
		text-align: center;
	}

	#bbpress-forums #bbp-single-user-details #bbp-user-avatar img.avatar{
		width: 50% !important;
		height: 50% !important;

	}

	.rtl #bbpress-forums #bbp-single-user-details #bbp-user-navigation{
			margin-right: 80px !important;
	}
	.post-content #bbpress-forums #bbp-single-user-details #bbp-user-navigation{
		margin-left: 0px !important;

	}

}





@media only screen and (max-width: 768px){
#bbpress-forums li.bbp-header li.bbp-topic-title, #bbpress-forums li.bbp-body li.bbp-topic-title{
	width:25%;
	text-align:center;
}

#bbpress-forums li.bbp-header li.bbp-topic-reply-count{
	width:25%;
	text-align:center;
}

#bbpress-forums li.bbp-header li.bbp-topic-freshness, #bbpress-forums li.bbp-body li.bbp-topic-freshness{
	width:25%;
}

#bbpress-forums li.bbp-body li.bbp-topic-reply-count{
	width:25%;
	text-align:center;
}

#bbpress-forums p.bbp-topic-meta{
	width:25%;
}

li.bbp-topic-voice-count{
	width:25%;
}

#bbpress-forums #bbp-your-profile fieldset label[for]{
	width:40%;
}

/*.fusion-layout-column.fusion-one-third{
    width: 28.6666% !important;
}*/

.home_green_section a{
	font-size: 25px;
    padding: 0px 15px;
}
.home_green_section p{
	font-size: 17px;
}
}
#bbpress-forums #wp-bbp_reply_content-editor-container, #bbpress-forums div.wp-editor-container{
	overflow:hidden;
}
.crp_related h2, .related-posts h2{
	font-size:25px !important;
	line-height:25px !important;
}
.crp_related ul{
	width:100%;
	margin:20px 0 !important;
	overflow:hidden;
	padding:0;
}
.crp_related ul>li{
	width:31.3333%;
	margin:0 0 0 2% !important;
	float:left;
	display:block;
}
.crp_related ul>li img{
	width:100%;
	height:initial;
}
.crp_related .crp_title{
	display:block;
	margin:10px 0 0;
	font-size:13px;
	line-height:20px;
}
.crp_related .crp_date{
	font-size:12px;
}
@media only screen and (max-width: 480px){
.fusion-carousel .fusion-carousel-nav .fusion-nav-prev, .fusion-carousel .fusion-carousel-nav .fusion-nav-next{
	top:50px;
}
.fusion-header{
	padding-left:15px;
	padding-right:15px;
}
#content #bbpress-forums .bbp-body div.bbp-reply-author {
    width: 85% !important;
}
#content #bbpress-forums .bbp-admin-links>.admin_links_sep:last-child{
	display:none;
}
.rtl #bbpress-forums #bbp-single-user-details #bbp-user-avatar {
	margin-left:10px;
}
#bbpress-forums #bbp-single-user-details #bbp-user-navigation .first-col {
	margin-left:10px;
}

#content #bbpress-forums div.bbp-topic-tags {
	float:none;
}

.memorial_recent_posts .column {
	border-bottom:solid 1px #E0E0E0;
}
#bbpress-forums li.bbp-header li.bbp-topic-title, #bbpress-forums li.bbp-body li.bbp-topic-title{
	width:28%;
	text-align:center;
}

#bbpress-forums li.bbp-header li.bbp-topic-reply-count{
	width:33%;
	text-align:center;
}

#bbpress-forums li.bbp-header li.bbp-topic-freshness, #bbpress-forums li.bbp-body li.bbp-topic-freshness{
	width:33%;
}

#bbpress-forums li.bbp-body li.bbp-topic-reply-count{
	width:33%;
	text-align:center;
}

#bbpress-forums p.bbp-topic-meta{
	width:30%;
}

#bbpress-forums li.bbp-header ul .bbp-forum-info, #bbpress-forums li.bbp-body ul.forum .bbp-forum-info{
	width:33% !important; 
	text-align:center;
}

#bbpress-forums li.bbp-header ul .bbp-forum-reply-count{
	width: 33%;
}

#bbpress-forums li.bbp-header ul .bbp-forum-freshness{
	width: 33%;
}

#bbpress-forums li.bbp-body ul.forum .bbp-forum-reply-count{
	width: 33%;
}

#bbpress-forums li.bbp-body ul.forum .bbp-forum-freshness{
	width:33%;
}

.rtl #bbpress-forums li.bbp-body ul.forum{
	padding:12px 5px 10px 5px !important;
}

#bbpress-forums div.bbp-reply-author a.bbp-author-name{
	display:block;
}

.rtl #bbpress-forums div.bbp-reply-favs{
	float:right !important;	
}
.memory_home .one_third {
	width:15% !important;
	margin:0 !important;
}
.memory_home .memory_wrapper {
	width:70% !important;
}
.memory_home img {
    height: 100px;
}
.golani_is_my .one_third{
	width:0 !important;
	margin:0 !important;
}
.golani_is_my .one_third.home_green_section{
	width:100% !important;
}
.home_last_tree_col .one_third{
	width:100% !important;
}
.crp_related ul{
	width:100%;
	margin:20px 0 !important;
}
.crp_related ul>li{
	width:100%;
	margin:20px 0 0 !important;
}
.crp_related ul>li img{
	width:45%;
	height:initial;
	float:right;
	margin-left:5%;
}
.crp_related .crp_title{
	width:50%;
	float:left;
	display:block;
	margin:0;
}
.crp_related .crp_date{
	width:50%;
	float:left;
}


}



/*Hebrew*/
.visit_us_blog_grid .fusion-post-grid {
	position:initial !important;
}

/*Hebrew*/
.home_section1 .fusion-row>*{
	width:100%;
}

/*Hebrew*/
.fusion-one-full.fusion-layout-column.fusion-column-last.fusion-spacing-yes{
	width:100%;
}

/*Hebrew*/
.rtl .more a:before, .rtl .fusion-read-more:before{
	float:left;
}

.frm-show-form form{
	margin:0;
}
form input[type="text"], form input[type="email"]{
	margin-right:0 !important;
	border-radius: 0 !important;
}

.rtl #comment-input input:last-child{
	margin-right:0 !important;
}


.fusion-no-lightbox  img.img-responsive, .fusion-imageframe.imageframe-none{
	width:100%;
}

.usion-alignleft{
	float:right;
}

.rtl .more a, .rtl .fusion-read-more{
	float:right;
}
.fusion-meta-info .fusion-alignleft{
	/* text-align:right; */
}
    


	
.login_forum, .register_forum, .logout_user, .user_info {
	float: right;
	font-weight: 400;
	font-size: 16px;
	cursor: pointer;
	padding:0 10px;
}
.register_forum, .logout_user {
	border-right:solid 1px;
}
.user_info {
    color: #026932;
	cursor: auto;
}
.login_dialog, .register_dialog{
	overflow: hidden;
	border: solid;
	padding: 50px;
	display: inline-block;
	position: absolute;
	z-index: 9999;
	background-color: #fff;
	top: 5%;
	right: 5%;
	display: none;

}
    
.login_dialog .fa-times, .register_dialog .fa-times {
	position: absolute;
	top: 10px;
	left: 10px;
}
input.zm_alr_checkbox_field {
	float: right;
    margin: 5px 0 0 10px;
}
.clear.ajax_form {
	margin-bottom:20px;
}


.fusion-post-content-container p {
	margin-bottom:5px;
}
#content {
	position:relative;
}
#content .single-navigation {
	position:absolute;
	top:-45px;
	left:0px;
	border:none;
}
[lang = "en-US"] #content .single-navigation{
	
left: auto;
	
right: 0px;
}
.paypal_form, .paypal_form_second {
	display:none;
	float:none !important;
	width:280px !important;
	border:solid 1px #d2d2d2;
	padding:10px !important;
	margin:10px 0px !important;
}
.paypal_form *, .paypal_form_second *{
	text-align:right !important;
}
.paypal_form input[type="text"], .paypal_form_second input[type="text"], .paypal_form input[type="number"], .paypal_form_second input[type="number"]  {
	width:100% !important;
	max-width:100% !important;
}
.bank_account, .bank_account_second, .check_payment_second, .check_payment{
	display:none;
	margin-right: 25px;
    color: #A5A5A5;
}
.frm_opt_container p {
	margin:5px 30px !important;
}
#slidingbar-area {
	display:none !important;
}
.hazon{
	max-width: 380px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    line-height: 40px;
    float: none !important;
    display: block;
}
section.fusion-columns{
	margin:0px;
}
.fusion-blog-layout-grid .fusion-post-content-wrapper, .fusion-blog-layout-timeline .fusion-post-content-wrapper {
	padding-top:0px !important;
}


#menu-main .js-hideElement {
	visibility: hidden;
    opacity: 0;
}

#menu-main .js-showElement {
	visibility: visible;
    opacity: 1;
}
.success{
	border: 1px solid #D6E9C6;
    background-color: #DFF0D8;
    color: #468847;
	border-radius:4px;
	padding:0 10px;
	margin:10px 0;
}
.notsuccess{
	background-color: #F2DEDE;
    border: 1px solid #EBCCD1;
    color: #B94A48;
	border-radius:4px;
	padding:0 10px;
	margin:10px 0;
}
.error_payment_first, .error_payment_second { 
	color:red;
	display:none;
	font-size:12px;
}
.fusion-portfolio-wrapper  .fusion-rollover-link {
	display:none !important;
}
#comment-submit {
	background:#026932;
	margin-top:10px;
	margin-right:0;
}
button[type="submit"], button[type="submit"]:hover{
	background:#026932;
}
/*.fusion-carousel-item .fusion-rollover {
	display:none;
}*/
#bbpress-forums fieldset.bbp-form .notify {
	display:none;
}



@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
/* IE10+ specific styles go here */
 .rtl .single-navigation a[rel=next]:after, .rtl .pagination-next:after, .rtl .woocommerce-pagination .next:after {
    content: '\f104' !important;
    padding-left: 8px !important;
    padding-right: 15px !important;
} 
.rtl .single-navigation a[rel=prev]:before, .rtl .pagination-prev:before, .rtl .woocommerce-pagination .prev:before {
    content: '\f105' !important;
    margin-left: 0 !important;
    margin-right: -15px !important;
}
/*.fusion-rollover-content { padding-left:130px; padding-right:130px;}*/

}

	@media screen and (-webkit-min-device-pixel-ratio:0) { 
 

    /* Safari only override */
    ::i-block-chrome,.fusion-logo img {
     right:0px !important;
    }
	::i-block-chrome,.fusion-main-menu > ul{
		float:left !important;
	}
	::i-block-chrome,.fusion-main-menu > ul > li{
		margin-right:20px !important;
	}
	::i-block-chrome,.golani_home_news { 
        background-color:#F2F2F2;
		background-image:none !important;
    }
	::i-block-chrome,.rtl .single-navigation a[rel=prev]:before, ::i-block-chrome,.rtl .pagination-prev:before, ::i-block-chrome,.rtl .woocommerce-pagination .prev:before {
		margin-right:-55px !important;
	}
}	
/*.fusion-rollover-gallery-link {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	right:0;
}
.fusion-rollover-gallery-link span.fusion-rollover-gallery{
	display:block;
	top:43%;
	margin: 0 auto;
}
.fusion-rollover-link {
	display:none;
}*/
.fusion-posts-container>.post .crp_related, .fusion-posts-container .fusion-blog-layout-timeline .crp_related, .fusion-recent-posts .crp_related {
	display:none;
}

.fusion-comments, a[href*="#respond"]{
	display:none;
}

#bbpress-forums div.bbp-topic-author span.bbp-author-name, #bbpress-forums div.bbp-reply-author span.bbp-author-name{
	display:block;
}
.bbp-topic-tags, .bbp-header .bbp-reply-favs {
	display:none;
}
.bbp-topics-front ul.super-sticky, .bbp-topics ul.super-sticky, .bbp-topics ul.sticky, .bbp-forum-content ul.sticky {
	background-color:white !important;
}
/* featured image for pages */
#featured_image{
	background-position: center;
    background-size: cover;
	margin-bottom: 31px; 
}
#featured_image img{
	max-width: 100%;
	height: auto;
	opacity: 0;
	filter: alpha(opacity=0);
}
/* contact form - New 25/01/2016 */
#bl_1 #bl_2 input[type="text"], .confirm-emails{
	border-color: #d2d2d2;
    box-shadow: none;
    -webkit-box-shadow: none;
    font-size: 13px;
    color: #aaa9a9;
    border-radius: 0px;
    height: 31px;
    line-height: 31px;
    display: block;
	width: 31%;
    margin-left: 1%;
    margin-right: 0;
    float: right;
    text-align: right;
    clear: initial;
}
.confirm-label{
	font-size: 13px;
}
#_atPopupSU .bl-template .bl-block-button-content-wrapper{
	clear: both;
}
#bl_1 #bl_2 textarea{
	border-color: #d2d2d2;
    box-shadow: none;
    -webkit-box-shadow: none;
    font-size: 16px;
    color: #aaa9a9;
    border-radius: 0px;
    line-height: 31px;
    display: block;
	width: 100%;
	clear: both;
}
#bl_1 #bl_2 #contact_checkbox_new{
	text-align: right;
	font-size: 16px;
	font-family: Alef, Arial, Helvetica, sans-serif;
	direction: rtl;
}
#bl_1 #bl_2 #contact_checkbox_new > div{
	float: none;
    display: inline-block;
    margin: 0px;
    vertical-align: middle;
}
.contrast .fusion-row form input, .contrast .fusion-row form textarea{
	background: #fff !important;
	color: #000 !important;
}
#bl_1 #bl_2 .bl-content-wrapper-columns strong span{
	float: right;
    background: #026932 !important;
    color: #ffffff;
    border-radius: 2px;
    padding: 13px 29px;
    line-height: 17px;
    font-size: 14px;
    font-family: 'PT Sans', Arial, Helvetica, sans-serif;
    font-weight: 700;
    margin: 10px 0px;
	cursor: pointer;
}
#bl_1 #bl_2 #contact_page_submit_button span{
	color: #fff;
}
#bl_1 #bl_2 #contact_page_submit_button:hover span{
	color: rgba(255,255,255,0.9);
}
body .__atPopupQtips .ui-tooltip-content{
	text-align: right;
}

#bbpress-forums *{
	font-size:16px;
}
#bbpress-forums .bbp-topic-started-by, #bbpress-forums .bbp-author-name, #bbpress-forums .bbp-reply-post-date, #bbpress-forums .bbp-admin-links *{
	font-size:14px;
}
#bbpress-forums div.bbp-reply-author .bbp-reply-post-date{
	margin-bottom:0px !important;
	padding:12px 0 0 !important;
}
#bbpress-forums div.bbp-reply-header>.bbp-meta>*:not(.bbp-topic-title-meta), #bbpress-forums div.bbp-reply-header {
	display:none !important;
}
#bbpress-forums #bbp-search-results .bbp-reply-header, #bbpress-forums #bbp-search-results .bbp-reply-header .bbp-reply-to {
	display:block !important;
}
body.topic.bbpress .bbp-search-form{
	display:none !important;
}
.isMobile .ilightbox-toolbar.light{
	direction:ltr;
}
.a11y-toolbar li:last-child{
	display: none;
}
.zoom {
	width:100%;
	background:#026932;
	height:100%;
	position: absolute;
    top: 0;
    opacity: 0;
	text-align:center;
}
.zoom a:before {
    content: '\f002';
	color: #fff;
    font-family: 'icomoon';
    font-size: 15px;
    margin-right: 10px;
    line-height: 36px;
}
.zoom a{
	display: inline-block;
	background-color: #333333;
    width: 36px;
    height: 36px;
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin-top:25%;
}
.fusion-image-wrapper:hover .zoom{
	opacity:1;
}
#fancybox-left:focus span{
	border:solid 1px #A6C8FF;
	left:20px;
}
#fancybox-right:focus span{
	border:solid 1px #A6C8FF;
	right:20px;
}
#fancybox-close:focus{
	border:solid 1px #A6C8FF;
}
.single_image>img:focus{
	border:solid 2px #A6C8FF;
}

#bbpress-forums div.bbp-forum-content,
#bbpress-forums div.bbp-topic-content,
#bbpress-forums div.bbp-reply-content {
    margin-right: 180px;
}
#bbpress-forums div.reply_count{
	float: right;
    padding: 10px;
    margin-left: 15px;
    font-weight: bold;
    border: solid 1px #C4C4C4;
}

/* ACCESSIBILITY */
.contrast #_atPopupSU .bl-template.popup-dir-rtl .bl-block-content .radio input[type="radio"], 
.contrast #_atPopupSU .bl-template.popup-dir-rtl .bl-block-content .checkbox input[type="checkbox"]{
	opacity: 1 !important;
}
.contrast #_atPopupSU div.uni-checker span{
	height: 0px;
	width: 0px;
}
.contrast ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #000 !important;
}
.contrast :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #000 !important;
   opacity:  1;
}
.contrast ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #000 !important;
   opacity: 1;
}
.contrast :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #000 !important;
}
.contrast :placeholder-shown { /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
  color: #000 !important;
}
.contrast #contact_page_form #bl_0 input[type="text"], .contrast #contact_page_form #bl_0 textarea{
	color: #000 !important;
}
.contrast #contact_page_form #contact_page_submit_button strong span:focus{
	border: 1px solid #fff;
}
.contrast #bbpress-forums *{
	opacity: 1;
}
.contrast #fancybox-left, #fancybox-right{
	background: rgba(0, 0, 0, 0) !important;
} 
.contrast #fancybox-left-ico{ 
	background: transparent url('images/fancybox.png') -40px -30px !important;
}
.contrast #fancybox-right-ico{ 
	background: transparent url('images/fancybox.png') -40px -60px !important;
}
.contrast .fancybox-bg{
	display: none !important;
}
.contrast #fancybox-wrap{ padding: 0px !important; }
.contrast .ilightbox-toolbar.metro-white a{
	background: #FFF url(images/buttons.png) no-repeat 7px 6px !important;
}
.contrast .ilightbox-toolbar.metro-white a.ilightbox-fullscreen{
	background-position: 6px -31px !important;
}	
.contrast .ilightbox-toolbar.metro-white a.ilightbox-play{
	background-position: 8px -55px !important;
}

.default_slider{
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 31.844%;
}
.ilightbox-social{
	display: none !important;
}
@media (max-width: 767px){
	#bl_1 #bl_2 input{
		width: 100%;
		margin-right: 0px;
		margin-left: 0px;
	}
}
.fusion-filter{
	float: right;
}
.flex-active-slide{
	direction: ltr;
}
.golani_readmore{
	display: block;
	font-size: 14px;
	margin-top: 15px;
	margin-bottom: 15px;
}
.ui-tooltip{ position: absolute; }

#keeping_in_touch_form .contact_col{
	margin-bottom: 13px !important;
}
#keeping_in_touch_form .contact_col:nth-child(3n){
	margin-left: 0px !important;
}
.person-name{
	text-align: center;
}
.xdebug-var-dump{
	direction: ltr;
	text-align: left;
}
body.category-new .golani_readmore{ display: none; }

/* Verifone Payment */

.verifone_payment{
	display: none;
}
.verifone_payment [type="number"]{
	width: auto;
}
.verifone_payment [type="number"].error{
	border: 1px solid red;
}
.no_tags .fusion-post-content-container br{
	display: none;
}
.has_background_image{
	background-position: center;
	background-size: cover;
}
.hp_news_wrap {
    text-align: center;
    /* direction: rtl; */
}
.hp_news_each{
	display: inline-block;
	width: 30%;
	margin: 0px 1.3%;
	vertical-align: top;
}
.hp_news_each .has_background_image{
	padding-top: 65%;
}
.hp_news_title{
	display: block;
    font-size: 21px;
    margin: 10px 0;
    line-height: 1.3;
}
.hp_news_content{
	text-align: left;
}
.hp_news_read_more{
	display: block;
	text-align: left;
	margin: 5px 0;
}
.hp_news_read_more i{
	font-size: 90%;
	vertical-align: middle;
}
@media(max-width: 768px){
	.hp_news_each{
		width: 100%;
		display: block;
		margin: 15px 0px;
		padding: 1px;
		clear: both;
	}
	.hp_news_each .has_background_image{
		float: left;
		width: 30%;
		margin-right: 10px;
		padding-top: 21%;
		margin-bottom: 15px;
	}
	.hp_news_title{
		text-align: left;
	}
}
.trail_golani_link .fusion-column-wrapper .fusion-title h2{	max-height: 40px;	line-height: 0.6 !important;}

.fusion-portfolio-post .fusion-image-wrapper{
	opacity: 1 !important;
}